.holder {
	margin: 10px 0px;
}

.holder span { margin: 0 0px; display: inline-block;}

.holder a {
	font-size: 14px;
	cursor: pointer;
	color: #333;
    background: #fff;
    padding: 10px 20px;
    border-left: 1px solid #f0f0f0;
    text-decoration: none;
    font-family: calibri;
    transition: 0.5s;
	border: 1px solid #dcdcdc;
	margin: 0 2px;
}

.holder a:hover {
	background-color: #004c97;
	color: #fff; border: 1px solid #dcdcdc;
}

.holder a.jp-previous { margin-right: 0px; }
.holder a.jp-next { margin-left: 0px; }


.holder a.jp-current, a.jp-current:hover { 
	colo: #004c97; border: 1px solid #dcdcdc;
	font-weight: bold;
}

.holder a.jp-disabled, a.jp-disabled:hover {
	color: #333;
}

.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {
    transition: 0.5s;
	cursor: default; 
	background: #004c97; border: 1px solid #dcdcdc !important;
    color: #fff;
}
.holder a.jp-disabled, a.jp-disabled:hover {
	cursor: not-allowed; 
	background: #fff;
    color: #333;
}

.holder1 span { margin: 0 0px; display: inline-block;}


.holder1 {
	margin-top: 50px;
    
}

.holder1 a {
	font-size: 14px;
	cursor: pointer;
	color: #222;
    background: #fff;
    padding: 8px 10px;
    
}

.holder1 a:hover {
	background-color: #dcdcdc;
	color: #222;
   
}

.holder1 a.jp-previous { margin-right: 0px; }
.holder1 a.jp-next { margin-left: 0px; }

.holder1 a.jp-current, a.jp-current:hover { 
	color: #3b3b3b;
	font-weight: bold;
}

.holder1 a.jp-disabled, a.jp-disabled:hover {
	color: #bbb;
}

.holder1 a.jp-current, a.jp-current:hover,
.holder1 a.jp-disabled, a.jp-disabled:hover {
	cursor: default; 
	background: #3b3b3b;
    color: #fff;
}
.holder1 a.jp-disabled, a.jp-disabled:hover {
	cursor: not-allowed; 
	background: #fff;
    color: #333;
    opacity: 0.8;
}

.holder1 span { margin: 0 0px; }